.current-playlist {
    margin: 0 -18px 0 -32px;
    background: #222;
    padding: 0 16px;
    border-bottom: 16px solid #f5f5f5;
    counter-reset: playlistCount;
    display: none;
}

.current-playlist__title {
    font-weight: 500;
    color: #fff;
    background: #1A1A1A;
    margin: 0 -16px;
    padding: 10px 16px;
    font-size: 14px;
}

.current-playlist__tracklist {
    overflow: auto;
    overflow-x: hidden;
    margin: 0 -16px;
    padding: 0 16px;
}

.current-playlist .item {
    padding: 0 16px 0 32px;
    margin: 0 -16px;
}

.current-playlist .item::before {
    counter-increment: playlistCount;
    content: counter(playlistCount) ".";
    position: absolute;
    top: 14px;
    left: 0px;
    width: 23px;
    font-size: 10px;
    text-align: right;
}

.current-playlist .item--active::before {
    content: '';
    border: 5px solid transparent;
    border-left-color: #F12B24;
    left: 16px;
}

.current-playlist .item__title {
    height: auto;
    margin: 0;
    color: #ccc;
    font-weight: 400;
}

.current-playlist .item:hover {
    background: #525252;
}

.current-playlist .item:hover .item__title {
    color: #ccc;
}

.current-playlist .item__link {
    line-height: 40px;
    margin-right: 0;
}

@media (min-width:1180px) {
    .current-playlist {
        display: block;
    }
}
